<div class="footer-contact__group">
  <a
    href="https://map.google.com"
    target="_blank"
    rel="noreferrer"
    class="footer-contact__item"
  >
    <svg-map class="icon"></svg-map>
    Address
  </a>
  <a href="tel:380977116197" class="footer-contact__item">
    <svg-phone class="icon"></svg-phone>
    +38 (097) 711 61 97
  </a>
  <a href="mailto:dk1927.mdi@gmail.com" class="footer-contact__item">
    <svg-email class="icon"></svg-email>
    dk1927.mdi@gmail.com
  </a>
</div>
